export const someting = [
    {
        name: 'knn',
        city: 'kku',
        skills: [{
            language: '#C'
        },
        {
            language: 'JAVA'
        }]
    },
    {
        name: 'bh',
        city: 'bkk',
        skills: [{
            language: 'Phyton'
        },
        {
            language: 'C++'
        }]
    },
    {
        name: 'del',
        city: 'uk',
        skills: [{
            language: 'html'
        },
        {
            language: 'js'
        }]
    }
]

export const where = [
    {
        title: 'username',
        ref: 'username',
        xs: 12,
        lg: 4,
        xl: 5,
        md: 20

    },
    {
        title: 'password',
        ref: 'password',
        xs: 12,
        lg: 4,
    }

]

export const news = [
    {
        id: 1,
        img: require('../../Asset/images/photo2.jpg'),
        title: 'แบบนี้ก็ได้เหรอ? นายกเทศมนตรีหญิงชิลี วิ่งหนีวงสัมภาษณ์ นักข่าววิ่งตามกันลิ้นห้อย',
        detail: `จากข่าวการเมืองทั่วไปกลับกลายเป็นภาพกีฬามันๆ เมื่อนายกเทศมนตรีหญิง เมืองโพรวิเดนเซีย ของชิลี ค้นพบวิธีการเลี่ยงตอบคำถามด้วยวิธีการสุดล้ำ คือวิ่งหนีไปอย่างหน้าตาเฉย ทำเอานักข่าวที่ยื่นไมโครโฟนขอสัมภาษณ์ รวมทั้งช่างภาพต้องวิ่งตามกันสุดชีวิต

        นายกเทศมนตรีรายนี้คือ นางเอฟลีน มัตเต วัย 65 ปี นายกเทศมนตรีเมืองโพรวิเดนเซีย แคว้นซันติอาโก ทางภาคกลางของประเทศ โดยเหตุการณ์เกิดขึ้นเมื่อวันที่ 7 พ.ย. ที่ผ่านมา ระหว่างที่เธอกำลังลงพื้นที่บนท้องถนนในเมือง มีผู้สื่อข่าวหลายสำนัก มารอสัมภาษณ์ ในประเด็นเกี่ยวกับตำแหน่งใหม่ของเธอ หลังจากที่ประธานาธิบดี เซบาสเตียน ปิเญรา ของชิลี มีคำสั่งปลดคณะรัฐมนตรีทั้งหมด เตรียมจัดตั้งคณะรัฐมนตรีชุดใหม่ จากปมประท้วงรัฐบาลชิลีดำเนินมาอย่างต่อเนื่อง หลังประชาชนจำนวนมากออกมาชุมนุมประท้วง เรียกร้องให้มีการแก้ปัญหาปากท้อง คุณภาพชีวิต
        
        นางเอฟลีน มัตเต ยังใช้ทวิตเตอร์ส่วนตัวของตัวเอง โพสต์คลิปเหตุการณ์ดังกล่าว พร้อมเขียนข้อความติดตลกระบุว่า “การออกกำลังกายเล็กๆน้อยๆ เป็นการเริ่มต้นวันที่ดีเสมอ รับรองว่าเราจะต้องเอาชนะทุกความรุนแรงและความป่าเถื่อนทั้งหลาย และชาวโพรวิเดนเซีย จะลุกขึ้นมาใหม่ด้วยกันอีกครั้ง”
        
        `
    },
    {
        id: 2,
        img: require('../../Asset/images/photowater.jpg'),
        title: 'โลกตะลึง พบฟอสซิลแมมมอธ 14 ตัวติดกับดักมนุษย์ สร้างเมื่อ 15,000 ปีก่อน',
        detail: `นักมานุษยวิทยาค้นพบโครงกระดูกของช้างแมมมอธอย่างน้อย 14 ตัว ซึ่งเชื่อว่าตายหลังจากติดกับดักซึ่งสร้างโดยมนุษย์ในช่วงราว 15,000 ปีก่อน

        ทางสถาบันมานุษยวิทยาและประวัติศาสตร์แห่งชาติเม็กซิโก ได้เปิดเผยการค้นพบนี้ในเมืองทุลเทเพค (Tultepec) ทางตอนเหนือของเม็กซิโกซิตี้ ในเม็กซิโก โดยทีมงานได้ค้นพบโครงกระดูกของแมมมอธขนดกอย่างน้อย 14 ตัว ในหลุม 2 จุด แต่ละหลุมมีเส้นผ่าศูนย์กลาง 25 เมตร และลึกลงไปราว 1.7 เมตร ซึ่งเชื่อว่าเป็นกับดักล่าสัตว์ของมนุษย์ในยุคนั้น
        
        โดยหลุยส์ คอร์โดบา หัวหน้าทีมค้นหาวัตถุโบราณ ของสถาบันมานุษยวิทยาและประวัติศาสตร์แห่งชาติเม็กซิโก บอกว่า หลุมที่พบซากโครงกระดูกแมมมอธทั้ง 2 จุดไม่ใช่กับดักที่แยกจากกัน แต่เป็นชุดกับดักขนาดใหญ่ ทำให้เชื่อว่าเป็นการล่าสัตว์ที่มีการวางแผนมาอย่างดี โดยคาดว่านักล่าสัตว์ในยุคโบราณ อาจใช้วิธีไล่ต้อนแมมมอธให้ตกไปในหลุมพราง และยังพบหลักฐานที่ระบุว่าแมมมอธบางตัวถูกชำแหละด้วย
        
        ทีมวิจัยเม็กซิโกเพิ่มเติมว่า การค้นพบครั้งนี้ถือเป็นกุญแจสำคัญในการศึกษาความสัมพันธ์ระหว่างการล่าสัตว์ก่อนยุคประวัติศาสตร์ การรวมกลุ่มของมนุษย์ในอดีต และการศึกษาสัตว์กินพืชขนาดยักษ์ในยุคดึกดำบรรพ์`
    },
    {
        id: 3,
        title: 'กู้ภัยแทบช็อก! ช่วยอาจารย์มหาวิทยาลัยตกน้ำ ดันเจอแขนนักศึกษาในกระเป๋า',
        detail: `ตำรวจในนครเซนต์ปีเตอร์สเบิร์ก ของรัสเซีย จับกุมนายโอเลียก ซะคะลอฟ นักประวัติศาสตร์และอาจารย์มหาวิทยาลัย อายุ 63 ปี ในข้อหาฆาตกรรมอดีตนักศึกษาสาว หลังจากพบแขนของนักศึกษาคนดังกล่าวในกระเป๋าสะพายหลังของนายซะคะลอฟ

        สื่อท้องถิ่นรายงานว่า ขณะเกิดเหตุ นายซะคะลอฟเมามาก และกำลังนำชิ้นส่วนร่างกายมนุษย์ทิ้งลงไปในในแม่น้ำมอยกา เมื่อช่วงรุ่งสางของวันเสาร์ที่ผ่านมา (9 พ.ย.) แต่อาการมึนเมานี่เองที่ทำให้นักประวัติศาสตร์รายนี้ทรงตัวไม่อยู่ จนพลัดตกน้ำ
        
        เมื่อทีมกู้ภัยช่วยนายซะคะลอฟขึ้นมาแล้ว ก็พบว่าในกระเป๋าสะพายหลัง มีแขนของมนุษย์เพศหญิง 2 ข้าง ทั้งยังพบว่ามีปืนอยู่ในนั้นด้วย
        
        เหตุนี้ทำให้ตำรวจไปค้นห้องพักของนายซะคะลอฟต่อ และพบศีรษะและลำตัวของผู้หญิง พร้อมกับเลื่อยที่อาบด้วยเลือด
        
        ภายหลังตำรวจทราบว่าผู้หญิงคนนี้คือ นางส`
    },
    {
        id: 4,
        title: 'หนุ่มใหญ่โวยหนัก รถจอดหน้าเซเว่นหายไป แต่พอดูวงจรปิดถึงกับตาสว่าง',
        img:'../../photo2.jpg',
        detail: `หนุ่มใหญ่เมืองลำปางแจ้งตำรวจโวยหนัก ขับรถมาจอดหน้าร้านเซเว่น ออกรถหายไปทั้งคัน ตำรวจเช็กวงจรปิดไม่เห็นเหตุการณ์ใดๆ ก่อนพลิกลิ้นสารภาพ "ผมจำได้แล้วครับ ผมเมา"

        เมื่อช่วงค่ำวานนี้ (9 พ.ย.) เจ้าหน้าที่ตำรวจสายตรวจได้เข้าไปตรวจสอบบริเวณร้านสะดวกเซเว่นอีเลฟเว่น ภายในปั๊มน้ำมัน ปตท.ค่ายสุรศักดิ์มนตรี ลำปาง ริมถนนสายลำปาง-งาว อำเภอเมืองลำปาง หลังได้จากรับแจ้งจาก นายศรีเมือง อายุ 50 ปี ที่ให้การกับเจ้าหน้าที่ตำรวจว่า ก่อนหน้านี้ได้ขับรถยนต์ฮอนด้า ซีวิค รุ่นเก่า มาจอดไว้ที่หน้าร้านและติดเครื่องยนต์เอาไว้ ก่อนจะแวะเข้าไปซื้อขอไม่ถึง 10 นาที ออกมาพบว่ารถยนต์หายไป
        
        เจ้าหน้าที่ตำรวจสายตรวจจึงได้ประสานไปยังเจ้าของปั๊มน้ำมัน และร้านสะดวกซื้อ เพื่อขอเข้าตรวจสอบภาพจากเปิดกล้องวงจรปิด เพื่อหาเบาะแสคนร้ายที่ขโมยรถยนต์ของผู้เสียหายไป แต่เมื่อเปิดภาพดูก็พบว่าชายคนดังกล่าวไมได้ขับรถยนต์มาจอดตามที่ระบุไว้แต่อย่างใด แต่ได้นั่งรถยนต์คันอื่นมากับเพื่อน
        
        ภาพจากวงจรปิดเผยให้เห็นช่วงเวลาที่ นายศรีเมือง ได้ลงมาจากรถยนต์คันหนึ่ง ก่อนจะโบกไม้โบกมือให้เพื่อนๆ และรถยนต์คันดังกล่าวก็ขับออกจากปั๊มน้ำมันไป คล้ายกับรถคันดังกล่าวว่าแวะพามาส่งที่ปั๊มน้ำมันแห่งนี้ จากนั้น นายศรีเมือง ก็ได้เดินเข้าไปในร้านสะดวกซื้อประมาณ 10 นาที ก่อนจะออกมาและมองหารถยนต์ไม่เจอ
        
        ทั้งนี้ นายศรีเมือง มีลักษณะเหมือนคนมึนเมาสุรา เจ้าหน้าที่ตำรวจจึงได้สอบถามเพื่อความแน่ชัด เจ้าตัวก็ยังคงยืนยันว่าขับรถมาคนเดียว และมาจอดอยู่หน้าร้านสะดวกซื้อจริงๆ พร้อมกับต้องจะแจ้งความให้ได้ ก่อนจะให้การต่อว่า เพิ่งไปร่วมงานแต่งในตัวเมืองลำปางมา และอยู่ระหว่างทางกลับบ้าน จึงได้แวะซื้อน้ำอัดลมดื่ม
        
        ในเวลาต่อมา เจ้าหน้าที่จึงได้เปิดภาพจากกล้องวงจรปิดเป็นหลักฐานชี้ชัดให้นายศรีเมืองได้ดูว่า เขาไม่ได้ขับรถมาจอดที่ปั๊มน้ำมันแต่อย่างใด ในตอนแรกที่เห็นภาพก็ยังคงไม่ยอมรับ กระทั่งเวลาผ่านไป 30 นาที นายศรีเมือง เริ่มสางเมาขึ้นมาบ้าง ก่อนจะพูดขึ้นมาว่า "คุณตำรวจครับ ผมเริ่มจะนึกภาพออกแล้วครับ ผมว่าผมน่าจะมากับเพื่อน"
        
        เมื่อพอจะได้สติกลับคืนมา นายศรีเมืองจึงยกมือไหว้ขอโทษเจ้าของปั๊มน้ำมัน และขอโทษเจ้าหน้าที่ตำรวจ พร้อมยอมรับว่าเมาสุรามา ซึ่งเหตุการณ์ครั้งนี้เจ้าหน้าที่ได้วิทยุเพื่อแจ้งโรงพักต่างๆ เพื่อติดตามสกัดจับรถยนต์คันดังกล่าวที่อ้างว่าถูกขโมยไป แต่ต้องดำเนินการยกเลิกในเวลาต่อมา หลังความจริงปรากฏว่าพบว่าเป็นการฟังความจากคนเมาสุรา`
    },
    {
        id: 5,
        title: '"มงคลกิตติ์" ประกาศรับอาสาสมัครช่วยทำงานพรรค อายุขั้นต่ำ 4 ขวบก็รับ',
        detail: `สร้างกระแสฮือฮาได้อย่างเสมอต้นเสมอปลาย สำหรับ นายมงคลกิตติ์ สุขสินธรานนท์ ส.ส.บัญชีรายชื่อ หัวหน้าพรรคไทยศรีวิไลย์ ที่ล่าสุดในวันนี้ (11 พ.ย. 62) เจ้าตัวได้โพสต์ข้อความผ่านเฟซบุ๊กส่วนตัวชื่อ "มงคลกิตติ์ สุขสินธารานนท์" ประกาศรับสมัครอาสาสมัครจากทั่วประเทศ ที่อยากร่วมกันทำงานกับพรรคไทยศรีวิไลย์ ทำหน้าที่ช่วยตรวจสอบการทุจริตทั่วประเทศ แต่ที่เป็นไฮไลต์เด็ด คืออายุขั้นต่ำของผู้สมัคร ที่เริ่มต้นตั้งแต่ 4 ขวบขึ้นไป โดยข้อความทั้งหมด ระบุว่า

        "ด้วย พรรคไทยศรีวิไลย์ ซึ่งเป็นฝ่ายค้านอิสระ สามารถทำงานแก้ไขปัญหาให้พี่น้องประชาชนโดยไม่ต้องเกรงใจฝ่ายใดๆ ดังนั้น เพื่อให้การแก้ปัญหาประชาชนครอบคลุมทุกพื้นที่อีกทั้งปัญหาที่ประชาชนเดือดร้อนมีมากมายในทุกเรื่อง อาทิ ปัญหาปากท้อง ปัญหาตกงาน ปัญหาแย่งอาชีพ ปัญหาราคาพืชผลการเกษตรขึ้นช้ามาก ปัญหาดอกเบี้ย ปัญหาเจ้าหน้าที่รัฐล่อซื้อสินค้าละเมิดลิขสิทธิ์ ปัญหาขยะเน่าเหม็น ปัญหาโรงงานปล่อยสารพิษ ปัญหา pm2.5 ปัญหาถนนพังชำรุด ปัญหาการทุจริตคอร์รัปชั่นรูปแบบต่างๆ ปัญหายาเสพติด อื่นๆ พรรคไทยศรีวิไลย์ จึงขอเปิดรับสมัครอาสาสมัครพรรคไทยศรีวิไลย์ ประจำจังหวัด ประจำเขตเลือกตั้ง ประจำอำเภอ ประจำตำบล
        
        สมัครมาที่ facebook เพจพรรคไทยศรีวิไลย์ หรือ 062-638-3653,02-961-0382 หรือ line:ajtae007 เอกสารสมัคร-คุณสมบัติ คือ 1.รูปถ่าย 1 นิ้ว 2 ใบ 2.ใบสมัคร 3.สำเนาบัตรประชาชน 4.ประชาชนไทย อายุตั้งแต่ 4 ขวบ เป็นต้นไป จึงแจ้งให้ทราบโดยทั่วกัน นายมงคลกิตติ์ สุขสินธารานนท์ (ส.ส.เต้007) สมาชิกสภาผู้แทนราษฎร แบบบัญชีรายชื่อพรรคไทยศรีวิไลย์"`
    },
    {
        id: 6,
        title: 'นักกิจกรรม ลอยกระทงหน้า "บิ๊กตู่ และพวก" อธิษฐานให้สิ่งไม่ดีลอยไปกับกระทง',
        detail: `วานนี้ (11 พ.ย. 2562) นักกิจกรรมทางการเมืองนำโดย นายอานนท์ นำภา ทนายความสิทธิมนุษยชน และ นางพะเยาว์ อัคฮาด มารดาของ น.ส.กมนเกด อัคฮาด ผู้เสียชีวิตในเหตุการณ์สลายการชุมนุม ปี 2553 นำกระทงซึ่งมีรูปภาพของ พล.อ.ประยุทธ์ จันทร์โอชา นายกรัฐมนตรี และรมว.กลาโหม พล.อ.ประวิตร วงษ์สุวรรณ รองนายกรัฐมนตรี พล.อ.อนุพงษ์ เผ่าจินดา รมว.มหาดไทย และพล.อ.อภิรัชต์ คงสมพงษ์ ผบ.ทบ. และ ส.ว.สรรหา มาทำกิจกรรมเชิงสัญลักษณ์ในวันลอยกระทง ซึ่งถือเป็นการทำกิจกรรมเป็นปีที่สองแล้ว โดยระหว่างทำกิจกรรมมีเจ้าหน้าที่ทหารนอกเครื่องแบบประมาณ 7 นาย คอยติดตามการทำกิจกรรมดังกล่าว พร้อมระบุว่าเป็นการติดตามกิจกรรมเพื่ออำนวยความสะดวกเท่านั้น ไม่ได้มาขัดขวางแต่อย่างใด ทั้งนี้ เจ้าหน้าที่ยังได้ถ่ายรูปการทำกิจกรรมดังกล่าวด้วย

        นายอานนท์ ระบุกับผู้สื่อข่าว วอยซ์ ออนไลน์ว่า ได้มีเจ้าหน้าที่ทหารนอกเครื่องแบบประมาณ 7 นาย คอยตามการทำกิจกรรมตลอด โดยอ้างว่า เพื่ออำนวยความสะดวก ไม่ได้ขัดขวางอะไร แต่เจ้าหน้าที่ได้ถ่ายรูปการทำกิจกรรมดังกล่าวอีกด้วย
        
        นางพะเยาว์ ระบุก่อนที่จะลอยกระทงว่า “ขออธิษฐานผ่านพระแม่คงคา สิ่งชั่วร้ายที่อยู่ในกระทงนี้ทั้งหมดทั้งปวง ขอฝากไปกับพระแม่ด้วย กรรมใดที่ทำเอาไว้ก็ขอให้กรรมนั้น ลงมาหาคนพวกนั้นเร็วๆ ขอให้พระแม่คงคาได้โปรดรับรู้ ปีนี้เป็นปีที่สองแล้ว ที่ลูกมาขอพระแม่คงคา ถ้าเขายังอยู่กัน รับรองว่ากระทงปีที่ 3 อลังการยิ่งกว่านี้อีก”`
    }
]